
ESUDA - Feature #654

Backlog # 629 (In Progress): Hackathon

Think of possible challenges for students from Bravida

10/21/2024 08:34 AM - Leif Häggmark

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Johan Andersson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#2 - 11/07/2024 03:34 PM - Leif Häggmark

- Status changed from New to Closed
